/*--------------------------------------------------------------
Background
--------------------------------------------------------------*/

body {
    background-color: rgb(129, 195, 98);
}

/*--------------------------------------------------------------
Structure
--------------------------------------------------------------*/

.container {
    margin-top: 50px;
}

#intro {
    margin-top: 30px;
}

.main-text {    
}

#footer {
	margin-bottom:40px;    
    
}

.logo { width:100%; border:5px solid rgb(50,50,50); text-align:center; margin-bottom:40px}

.logo h1 { font-weight:bold; margin-top:40px; margin-bottom:40px}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/

#intro {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(50, 50, 50);
    font-size: 20px;
    font-weight: 600;
}

.main-text {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(50, 50, 50);
    font-size: 17px;
    font-weight: 300;
}

#address {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(50, 50, 50);
    font-size: 17px;
    font-weight: 300;
}

.main-text a, a:visited, a:active {
  color: rgb(50, 50, 50);
  text-decoration: none;
    font-weight: 600;
  border-bottom: 1px rgb(50, 50, 50) solid;
}

hr { border-top:1px solid rgb(50, 50, 50); margin-top:30px; margin-bottom:30px; width:25%;}

/*--------------------------------------------------------------
Images
--------------------------------------------------------------*/

img {
    width: 100%;
    height: auto;
}